// pages/my-coupon/my-coupon.js

/**
 * Project: WooCommerce微信小程序
 * Description: 将WooCommerce商城接入微信小程序
 * Author: 幻想小籽
 * Organization: QwqOffice (https://www.qwqoffice.com)
 */

const Zan = require('../../vendor/ZanUI/index');
const app = getApp();

Page(Object.assign({}, Zan.Tab, app.Methods, {
    data: Object.assign({}, app.Variables, {
        /* W2W Extension, Name: w2w-advanced-coupon, Code: myCouponData */

/* W2W Extension, Name: w2w-advanced-coupon, Code: myCouponData */
    }),
    /* W2W Extension, Name: w2w-advanced-coupon, Code: myCouponEvents */

/* W2W Extension, Name: w2w-advanced-coupon, Code: myCouponEvents */
}))